
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight:200!important;
}

.farbliste {
	background-color: # 001A3B breitwand; 
	background-color: # 252962 fsff; 
	background-color: # 006394 fsff; 
}

.carousel.carousel-fade .carousel-item {
    display: block;
    opacity: 0;
    transition: opacity ease-out .7s;
}
@media only screen and (max-width: 699px) {
	.embed-responsive-header {
		height:150px;
	}
}
@media only screen and (min-width: 700px) {
	.embed-responsive-header {
		height:195px;
	}
}
@media only screen and (min-width: 768px) {
	.embed-responsive-header {
		height:263px;
	}
}
@media only screen and (min-width: 1000px) {
	.embed-responsive-header {
		height:350px;
	}
}
.carousel-caption-custom {
    position: absolute;
    right: 0%;
    bottom: 0px;
    left: 0%;
    z-index: 10;
    padding-top: 10px;
    padding-bottom: 10px;
	height:50px;
    color: #fff;
    text-align: center;
	background-color:black;
	opacity:0.7;
}
.carousel.carousel-fade .carousel-item.active {
    opacity: 1 !important;
	z-index: 1 !important;
}
.background-blue {
	background-color:#006394;
}


.navbar-toggler {
    position: relative;
    width: 100%;
    margin: 0 auto !important;
  float: none;
}
	.blue-white {
		color: #006394;
		background-color: #fff !important;
	}
	.white-blue {
		background-color: #006394;
		color: #fff !important;
	}
	.table-inverse {
		color: #006394;
		background-color: #fff !important;
	}

	.table-inverse th {
		color: #006394;
		background-color: #fff !important;
	}

	.carousel-box-alt-und-nicht-verwendet {
		background-color: #006394 !important;
		padding-left: 35px;
		padding-right: 35px;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.carousel-box {
		background-color: #006394 !important;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #006394 !important;
	}

	.table td, .table th {
		border-top: 0px none #006394 !important;
		border-top-width: 0px !important;
		border-top-style: none !important;
	}

	footer {
		  top: 0;
		  width: 100%;
		  background-color: #982022;
		  color:white
	}
	
	footer-old {
		  /*position: absolute;
		  bottom: 0;
		  width: 100%;
		   Set the fixed height of the footer here */
		   /*height: 250px;
		  line-height: 150px;
 / * Vertically center the text there */
		  background-color: #982022;
		  color:white
	}

	
	.bg-light {
		background-color: #ffffff!important;
	}

	.navbar-toggler {
		padding: .25rem .75rem;
		font-size: 1em;
		border: 0px solid transparent;
		border-radius: .0rem;
	}

	.navbar {
		padding-top: 0rem;
		padding-right: 1rem;
		padding-bottom: 0rem;
		padding-left: 1rem;
	}

.navbar {
    color: white!important;
    border-top-width: 2px!important;
    border-bottom-width: 2px!important;
    border-color: white!important;
    border-style: solid!important;
    border-right-width: 0px!important;
    border-left-width: 0px!important;
}

.bg-white-content-border {
    border-top-width: 2px!important;
    border-bottom-width: 2px!important;
    border-color: #006394!important;
    border-style: solid!important;
    border-right-width: 0px!important;
    border-left-width: 0px!important;

}
.bg-white-content {
    color: #006394!important;
	background-color: white!important;

}
.border-before-white{
    border-top-width: 2px!important;
    border-bottom-width: 0px!important;
    border-color: #ffffff!important;
    border-style: solid!important;
    border-right-width: 0px!important;
    border-left-width: 0px!important;
 
}
.border-before {
    border-top-width: 2px!important;
    border-bottom-width: 0px!important;
    border-color: #006394!important;
    border-style: solid!important;
    border-right-width: 0px!important;
    border-left-width: 0px!important;
}
.border-after {
    border-top-width: 0px!important;
    border-bottom-width: 2px!important;
    border-color: #006394!important;
    border-style: solid!important;
    border-right-width: 0px!important;
    border-left-width: 0px!important;
}

.margin-before {
	margin-top:15px;
}
.margin-after {
	margin-bottom:15px;
}

.bg-white-content .navbar-nav .active>.nav-link,.bg-white-content .navbar-nav .nav-link {
    /*color: #006394!important;*/
    font-weight: light!important;
	text-transform:uppercase;
}


	.bg-dark {
		background-color: #006394!important;
	}

.navbar-light .navbar-nav .active>.nav-link,.navbar-light .navbar-nav .nav-link {
    color: white!important;
    font-weight: bold!important;
}

.navbar-light .navbar-nav .active>.nav-link {
    color: yellow!important;
    font-weight: bold!important;
}

	.custom-carousel-controls {
	    width: 3%!important;
	}

	.custom-carousel-indicators {
		bottom: -27px!important;
	}

	.border-bottom {
    border-top-width: 0px!important;
    border-bottom-width: 2px!important;
    border-color: white!important;
    border-style: solid!important;
    border-right-width: 0px!important;
    border-left-width: 0px!important;
	}

	.input-xs {
	  height: 22px;
	  padding: 2px 5px;
	  font-size: 12px!important;
	  line-height: 1.5;
	 /* If Placeholder of the input is moved up, rem/modify this. */
	  border-radius: 3px;
	}

.wide-background-blue{;
	background-color: #006394;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	color: white;
}
.navDay, li.navDay a  {
	color:#006394!important;
}

li.navDaySelected {
	background-color:#006394!important;
}
li.navDaySelected a {
	color:#ffffff!important;
}

.table-sm td {
	padding: 0.1rem!important;
}

  .ui-autocomplete-loading {
    background: white url("images/ui-anim_basic_16x16.gif") right center no-repeat;
  }

::-webkit-input-placeholder 
{
 /* Chrome/Opera/Safari */
  color: grey;
}

::-moz-placeholder 
{
 /* Firefox 19+ */
  color: grey;
}

:-ms-input-placeholder 
{
 /* IE 10+ */
  color: grey;
}

:-moz-placeholder 
{
 /* Firefox 18- */
  color: grey;
}
